.mybookingform{
	width: 100%;
    font-family: sans-serif;
    font-size: 12px;

}
.mybookingform label {
    font-family: Raleway;
    font-weight: 400;
    font-size: 14px;
}

.mybookingform h2{
font-weight: 400;
text-align: left;

}
.mybookingform select{
	
	font-size: 12px;
	border:1px #ccc solid;
	border-radius: 15px;
	width: 100% !important;
    max-width: 260px;
}
.mybookingform select:focus{
	outline:none;
	border-color:#8A1E04;
}
input.input-euro{
	padding:8px;
	font-size: 12px;
	border:1px #ccc solid;
	border-radius:15px;
	width:200px !important;
}
input.input-euro:focus{
	border-color:#8A1E04;
	outline:0px;
}
input.input-date{
	padding:8px;
	font-size: 12px;
	border:1px #ccc solid;
	border-radius:15px;
}
a.set_dates{
	margin: 15px;
}
.txtCourseStart:focus{
	border-color:#8A1E04;
	outline:0px;
}
input.input-date:focus{
	border-color:#8A1E04;
	outline:0px;
}

dd.ddBooking{
	display: inline-table;
}
.action input[type=button]{
	
    width: 100px;
    padding: 5px;
    border-radius: 0px;
    border: 1px #ccc solid;
}
.action
{
	padding-bottom: 30px;
}
.mybookingform .action
{
display: block;
text-align: center;
}
.bookingcontainer.course {

    padding: 10px;
    overflow: hidden;
}
div#fAccommodation {
  
    padding: 10px;
    overflow: hidden;
}
div#fSupplements, .totalcontainer {
    
    padding: 15px;
    overflow: hidden;
}
.mybookingform input[type="checkbox"] {
    width: 20px;
}
input.txtCourseStart{
	width: 200px;
    border: 1px #ccc solid;
    border-radius: 15px;
    padding: 8px;
}
dt.dtBooking {
    width: 100% !important;
    margin-bottom: 10px !important;
    max-width: 49%;
}
dd.ddBooking {
    width: 100% !important;
    margin-bottom: 10px !important;
    max-width: 45%;
}

            /*  booking1 css */

.BookingFormContainer{
width: 100%;
    font-family: sans-serif;
    font-size: 12px;
}
.BookingFormContainer dd.ddBooking{
	min-height:50px;
}
.booking1container{
	overflow: hidden;
	padding:10px;
	font-family: Raleway;
}
.booking1container.bookingdetail{

}
.booking1container.studetail{

}
.booking1container h2{
	font-weight: 100px;
}

 .booking1content textarea{
	width: 100%;
	max-width: 200px;
	 border: 1px #ccc solid;
    border-radius: 15px;
    padding: 8px;
    margin-bottom:6px;
}

 .booking1content textarea:focus{
 	border-color:#8A1E04;
	outline:0px;
 }
.booking1content select{
	
	width: 100%;
	max-width: 220px;
	 border: 1px #ccc solid;
    border-radius: 15px;
    padding: 8px;
}
.booking1content select:focus{
	border-color:#8A1E04;
	outline:0px;
}

 
.action input.submitbutton{
	width:auto;
	padding:5px;
	border:1px #ccc solid;
}
.BookingFormContainer .action{
	display: block;
	text-align: center;
}
.booking1container.studetail label {
    font-family: Raleway;
    font-weight: 400;
    font-size: 14px;
}


            /* booking confirmation css */

.bookingfinal {
    width: 100% !important;
 
    padding-bottom: 30px;
}
.bookingfinal label{
	color: #797979;
}
.bookingfinal fieldset.fs1 {
    float: left;
    width: 100%;
    max-width: 48%;
}
.floatcover{
	overflow: hidden;
}
.bookingfinal dt.dtBooking, .bookingfinal dd.ddBooking {
height: auto;
min-height: 40px;
    }
.bookingfinal .Booking-high span {
    color: #797979;
}

@media only screen and (max-width: 768px){
.bookingcontainer.course {

    overflow: visible;
}
div#fAccommodation {
 
    overflow: visible;
}
div#fSupplements, .totalcontainer {
    
    overflow: visible;
}
.booking1container{
	overflow: visible;
}
dt.dtBooking {
    max-width: 90%;
}
dd.ddBooking {
    max-width: 90%;
}
.bookingfinal fieldset.fs1 {
float: none;
    max-width: 90%;
}
dl{overflow: visible;}
}
.mybookingform.ccpay .formcover{
	width: 100% !important;
	max-width: 90%;
	margin: auto;
	margin-bottom: 30px;
}
.mybookingform.ccpay .Booking-high {
    overflow: visible;
    max-width: 90%;
}